

.block01{
	width:95%;
	margin:40px auto;
	overflow:hidden;
}

.block02{
	width:95%;
	margin:40px auto;
	overflow:hidden;
	text-align:center;
}

/**/

#gallely_list{
	width:98%;
	overflow:hidden;
	margin:40px auto;
}

#gallely_list li{
	width:50%;
	float:left;
	overflow:hidden;
	list-style-type:none;
	margin-bottom:15px;
	text-align:center;
}

#gallely_list li img{
	width:90%;
	height:auto;
	overflow:hidden;
}

/**/

.large_photo{
	text-align:center;
	margin:20px auto 40px auto;
	overflow:hidden;
}

/**/

.gallery-category-list{
	width:100%;
	overflow:hidden;
	margin:0px auto;
}

.gallery-category-list li{
	list-style-type:none;
	float:left;
	overflow:hidden;
	width:25%;
	margin-bottom:4px;
}

.gallery-category-list li a{
	display:block;
	padding:10px 0px;
	text-align:center;
	overflow:hidden;
	background-color:#eee;
	text-decoration:none;
	border-left:2px solid #fff;
	box-sizing:border-box;
	border-right:2px solid #fff;
	font-size:12px;
}